@import '../modules/well';
@import '../mixins/grid';

.photoList {
  @include grid();
  &__item {
    @include flex(center, center);
    border: 1px solid #eee;
    border-radius: 2px;
    padding: 10px;
  }
}
